View Issue Details

IDProjectCategoryView StatusLast Update
0020306mantisbtprintingpublic2016-06-12 00:42
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-beta.3 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020306: Print issue page shows issue history before notes
Description

This is not consistent with the normal UI.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master a5a08a6f

2016-03-25 01:21:31

vboctor

Details Diff
Place history after notes in print issue page

This is to make it consistent with the regular view issue page.

Fixes 0020306
mod - print_bug_page.php Diff File

Issue History

Date Modified Username Field Change
2015-11-23 22:54 vboctor New Issue
2015-11-23 22:54 vboctor Status new => assigned
2015-11-23 22:54 vboctor Assigned To => vboctor
2015-12-06 02:55 vboctor Target Version 1.3.0-rc.1 => 1.3.0-rc.2
2016-03-25 01:22 vboctor Note Added: 0052859
2016-03-25 04:49 tesfanur Issue cloned: 0020756
2016-04-28 11:25 vboctor Changeset attached => MantisBT master a5a08a6f
2016-04-28 11:25 vboctor Status assigned => resolved
2016-04-28 11:25 vboctor Resolution open => fixed
2016-04-28 11:25 vboctor Fixed in Version => 1.3.0-rc.2
2016-06-12 00:42 vboctor Status resolved => closed